header{



    width: 100%;



    background: #fff;



}



header h1{



    margin-top: 12px;



}



header li{



    display: inline-block;



    vertical-align: middle;



    margin-left: 10px;



    position: relative;



}



.header-d-v{

    height: 77px;

    line-height: 77px;



    padding-left: 18px;

    font-size: 16px;

  

 

}

.qywh-setvs{

    width: 100%;

    position: absolute;

    height: 100%;

    left: 0;

    top: 0;

    background: rgba(204,35, 136, 0.8);

    text-align: center;

    color: #fff;

    padding-top: 98px;

    transition: all 0.5s;

    transform: scale(0);

    opacity: 0;

}

header li .header-d{

    height: 0px;

    width: 850px;



    position: absolute;



    top: 100px;



    left: 0px;



    z-index: 6;



   



    background: rgba(0, 0, 0, 0.4);

    transition: height 0.5s;

    overflow: hidden;

   white-space: nowrap;

    /* display: none */



}
/* header li:nth-last-of-type(2)  .header-d{
    width: 410px;
} */
.qywh-news1 ul{
    display: flex;
   flex-wrap: wrap;
}
.qywh-news1 ul li{
    width: 32.4%;
    margin-left: 1.4%;
    margin-bottom: 1.4%;
    border: #eee solid 1px;
    box-sizing: border-box;
}
.qywh-news1 ul li:nth-child(3n+1){
    margin-left: 0;
}
.qywh-news1 ul li .i{
    width: 100%;
    height: 300px;
    position: relative;
    overflow: hidden;
}
.qywh-news1 ul li .i img{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    min-width: auto;
    min-height: auto;
    width: 100%;
    height: 100%;
    transform: none;
    transition: transform .5s ease;
    object-fit: cover;
}
.qywh-news1 ul li:hover .i img{
    transform: scale(1.1);
}
.qywh-news1 ul li .t{
    padding: 14px 8px;
}
.qywh-news1 ul li .t h5{
    color: #333;
    font-size: 16px;
    margin-bottom: 8px;
}
.qywh-news1 ul li .t p{
    color: #8c8c8c;
    font-size: 14px;
    line-height: 22px;
}

.qywh-set1 li:hover h5 {

    display: none

}

.qywh-set1 li:hover .qywh-setvs{

    transform: scale(1);

    opacity: 1;

} 

header li:hover .header-d{



    height: 77px;



}



header li .header-d a{



    color: #f7f7f7;



    display: inline-block;



    margin-right: 40px;
    font-size: 14px;


}

header li .header-d a:hover{
    color: #cc2388
}

header li > a{



    display: block;



    height: 100px;



    line-height: 100px;



    font-size: 16px;



    padding: 0 20px;



}



header li > a:hover{



    background: #cc2388;



    color: #fff;



    



}



header li > a.on{



    background: #cc2388;



    color: #fff;



}



header li .ss{



    cursor: pointer;



    padding-left: 26px;

    line-height: 100px;

    position: relative;

}

header li .ss:hover .f-ss{

    transform: scale(1) translateX(0%);

    /* display: block */

}

header li .ss .f-ss{

    position: absolute;

    bottom: -40px;

    width: 225px;

    padding-left: 12px;

    right: -19%;

   

    background: #fff;

    /* border: 10px solid rgba(0, 0, 0, 0.8); */

    height: 52px;

    line-height: 34px;

    z-index: 2;

    transform: scale(0) translateX(50%);

    border: 8px solid rgba(0, 0, 0, 0.6);

    /* display: none; */

    box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);



}

header li .ss .f-ss .submit{

    width: 30px;

    height: 30px;

    background: url('../images/ss-h.png') no-repeat;

    background-size: 100% 100%;

    margin-top: 4px;

}

.bananr{



    position: relative;

   max-width: 1920px;
    /* min-width: 1200px; */

}



.bananr .hd{



    width: 100%;



    position: absolute;



    left: 0;



    bottom: 48px;



}

.bananr .swiper-pagination-bullet{

    background: none;

    font-size: 0;



    display: inline-block;



    vertical-align: middle;



    width: 10px;



    height: 10px;



    border-radius: 50%;



    border: 1px solid #fff;



    margin-right: 8px;



    cursor: pointer;

}

.bananr .swiper-pagination-bullet-active{

    background: #cc2388 !important

}

.w50{



    width: 50%;



}



.bananr .hd li{



    font-size: 0;



    display: inline-block;



    vertical-align: middle;



    width: 10px;



    height: 10px;



    border-radius: 50%;



    border: 1px solid #fff;



    margin-right: 8px;



    cursor: pointer;



}



.bananr .hd li.on{



    background: #cc2388



}



.bananr .prev{



    position: absolute;



    left: 10%;



    width: 57px;



    height: 57px;



    background: url('../images/banr-l.png') no-repeat center;



    top: 46%;



    z-index: 2;



    cursor: pointer;
    opacity: 0;
    transition: all 0.5s


}



.bananr  .next{



    position: absolute;



    right: 10%;



    width: 57px;



    height: 57px;



    background: url('../images/banr-r.png') no-repeat center;



    top: 46%;



    z-index: 2;



    cursor: pointer;

    opacity: 0;
    transition: all 0.5s
}
.bananr:hover .next{
    opacity: 1;
    right: 8%;
}
.bananr:hover .prev{
    opacity: 1;
    left: 8%;
}

.bananr img{



    width: 100%;



    height: auto;



}



.index-set1{



    padding: 46px 0;



}



.index-set1 .news-cont{



    width: 86%;



}
.index-set1 .news-cont .imgd{
    width: 34%;
    display: inline-block;
    vertical-align: middle;
    height: 135px;
    overflow: hidden;
}

.index-set1 .news-cont .text{
    width: 65%;
    display: inline-block;
    vertical-align: middle;
    padding-left: 3%;
}
.index-set1 .news-nav{



    padding-bottom: 18px;



}



.index-set1 .news-nav span{



    font-size: 18px;



    color: #000033;



    display: inline-block;



    margin-right: 36px;



    cursor: pointer;



    border-bottom: 2px solid #fff;



}



.index-set1 .news-nav span.on{



    border-color: #cc2388



}



.index-set1 .news-nav span:hover{



    border-color: #cc2388



}



.index-set1 .news-cont h6{



   padding: 18px 0;



}



.index-set1 .news-cont h6 a{



    font-size: 24px;



    color: #333333



}

.index-set1 .news-cont:hover h6 a{
    color: #cc2388
}

.index-set1 .news-cont span{



    font-size: 16px;



    color: #333333



}



.index-set1 .news-cont p{



    height: 54px;
    margin-top: 2px;



}



.index-set1 .news-cont p a{



    color: #666666



}



.index-set1-img{



    position: relative;

    overflow: hidden;

}


.index-set1-img:hover img{
    transform: scale(1.1);
    
}
.index-set1-img img{
transition:  all 0.5s;


    width: 100%;



    height: auto;



}

.index-set1-img i{
    width: 62px;
    height: 62px;
    background: url(../images/spzx-ico.jpg) no-repeat;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    z-index: 2;
}

.index-set1-img .text{



    position: absolute;



    bottom: 16%;



    width: 100%;



    padding-left: 10%;



}



.index-set1-img .text h6{



    font-size: 28px;



    color: #333333



}



.index-set1-img .text p{



    font-size: 14px;



    color: #333;



    margin-bottom: 45px;



}



.index-set1-img .text a{



    width: 120px;



    text-align: center;



    display: block;



    background: #cc2388;



    color: #fff;



    line-height: 38px;



    height: 38px;



}



.index-set2-cont{



    padding-bottom: 70px;
    overflow: hidden;



}


.index-set2-cont:hover img{
    transform: scale(1.05);
}
.index-set2-cont img{



    width: 100%;



    height: auto;

    transition: all 1.1s

}



.footer{



    width: 100%;


    min-width: 1200px;
    line-height: 85px;



    height: 85px;

        background: #cc2388;

    /* background: url('../images/food-bj.jpg') no-repeat center; */



    font-size: 16px;



    color: #fff;

    position: relative;

    z-index: 1;
    /* overflow: hidden; */


}
.footer-d{
    position: absolute;
    left: 0;
    height: 60px;
    width: 100%;
    overflow: hidden;
}
.footer img{
    max-width: none;
}
.dd3-intro-bg{

    width: 100%;
    height: 100%;
    position: absolute;
    left: 81px;
    top: -29px;
    z-index: -1;
}
.footer-d-vs{
    width: 100%;
    height: 60px;
    position: relative;
    /* overflow: hidden; */
}
.dd3-intro-bg canvas{

    /* height: 85px !important; */

    color:#fff;

}

.footer .w1400 > div{



    display: inline-block;



    vertical-align: middle;



    margin-left: 10px;

    position: relative;

    cursor: pointer;



}

.footer .w1400 > div .pdt{

    position: absolute;

    left: 50%;

    transform: translateX(-50px);

    bottom: 68px;

    display: none;

    border: 1px solid #ddd;

}

.footer .w1400 > div:hover .pdt{

    display: block;

    cursor: crosshair;

}

.footer .w1400  span{



    display: inline-block;



    vertical-align: middle;



    margin-right: 20px;



}



.foo_t{



    width: 100%;



    height: 70px;



    line-height: 70px;



    font-size: 16px;



}



.ab-tit{



    text-align: center;



    padding: 48px 0 22px;



}



.ab-tit h3{



    font-size: 22px;



    color: #333



}



.ab-tit p{



    font-size: 16px;



    text-transform: uppercase;



    color: #787878



}



.ab-nav{



   width: 340px;



}



.ab-cont{



    width: 860px;
    padding: 32px 0;
    padding-left: 60px;
    border-left: 1px solid #eeeeee;
    color: #666;
    line-height: 2;
    font-size: 13px;



}



.ab-cont p{



    margin-bottom: 16px;



}



.ab-nav{



    padding-top: 80px;



}



.ab-nav h3{



    font-size: 28px;
    text-transform: uppercase;
    line-height: 1.2;
    color: #cc2388;
    margin-bottom: 4px;



}



.ab-nav p{



    font-size: 18px;
    color: #333;



}



.ryzz-cont{



    padding-top: 0px;



}



.ry-title {


    width: 100%;
    padding: 20px 0 8px;



}



.ry-title i{



    width: 16px;



    height: 16px;



    border-radius: 50%;



    border: 4px solid #cc2388;



    display: inline-block;



    vertical-align: middle;



    margin-right: 8px;



}



.ry-title span{



    font-size: 20px;



    color: #333333;



    display: inline-block;



    vertical-align: middle;



    margin-right: 8px;



}



.ry-title em{



    font-size: 18px;



    color: #999999;



    display: inline-block;



    vertical-align: middle



}



.ryzz-text{



    padding-top: 50px;



    border-top: 1px solid #e5e5e5



}



.ryzz-list{



    width: 339px;



    background: #cc2388;



}



.ryzz-list h3{


    height: 220px;
    color: #fff;
    font-size: 28px;
    line-height: 1;
    padding: 80px 28px;
    text-transform: uppercase;



}



.ryzz-contd{


    width: 717px;
    /* height: 626px; */
    /* overflow-y: auto; */
    position: relative;


}



.ryzz-tit{



    font-size: 28px;
    font-weight: bold;
    color: #999999;
    padding: 0px 0 12px;



}



.ryzz-tit span{



    display: inline-block;



    vertical-align: middle;



    margin-right: 32px;



    cursor: pointer;



}



.ryzz-tit span.on{



    color: #cc2388



}



.ryzz-contd i{



    width: 31px;



    height: 31px;



    display: block;



    background-image: url('../images/ryzz-tl.png')



}

.ryzz-contd .ul ul{
    height: 480px;
    overflow-y: auto;
    margin-left: -4px;
}
.ryzz-contd .ul ul::-webkit-scrollbar{
    width : 4px; 
    height: 1px;
}
.ryzz-contd .ul ul::-webkit-scrollbar-thumb {
    /*æ»šåŠ¨æ¡é‡Œé¢å°æ–¹å—*/
    border-radius: 4px;
    box-shadow   : inset 0 0 2px rgba(0, 0, 0, 0.2);
    background   : #cc2388;
    }
    .ryzz-contd .ul ul::-webkit-scrollbar-track {
    /*æ»šåŠ¨æ¡é‡Œé¢è½¨é“*/
    box-shadow   : inset 0 0 2px rgba(0, 0, 0, 0.2);
    border-radius: 4px;
    background   : #ededed;
    }
.ryzz-contd .ul{



    border-left: 1px solid #999999;



    padding: 48px 0 0px;



    margin-left: 15px;



}



.ryzz-contd .ul li{



    margin-bottom: 40px;



}



.ryzz-contd .ul li p{



    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    color: #333333;
    width: 74%;


}



.ryzz-contd .ul li em{



    width: 8px;



    height: 8px;



    border-radius: 50%;



    border: 1px solid #999;



    background: #fff;



    position: relative;



    z-index: 1;



    /* margin-left: -4px; */



    margin-right: 16px;



    display: inline-block;



    vertical-align: middle



}



.ryzz-contd .ul li span{



    width: 98px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    margin-right: 12px;
    background: url(../images/ryzz-lists-ico.png) no-repeat center;
    font-size: 14px;
    color: #fff;



}



.ryzz-contd .imgdt{



    width: 651px;



    height: 151px;



    position: absolute;



    right: -200px;



    bottom: 40px;



    z-index: -1;



}



.qysj-cont .ryzz-contd{



    padding-top: 0px;



}



.qysj-cont .ryzz-contd .ul{



    padding-bottom: 70px;



}



.qysj-cont .ryzz-text{



    border-top: none



}



.qysj-cont{



    width: 100%;



    background: url('../images/qysj-bj.jpg') no-repeat center



}



.qywh-set1{



    padding-top: 26px;
    border-top: 1px solid #e5e5e5;
    padding-bottom: 56px;


}



.qywh-set1 li{



    width: 24%;



    float: left;



    margin-right: 1.33%;



    border-radius: 8px;



    overflow: hidden;



    position: relative;



}



.qywh-set1 li img{



    width: 100%;



    height: auto;



}



.qywh-set1 li:nth-of-type(4n){



    margin-right: 0;



}



.qywh-set1 li h5{



    width: 100%;



    position: absolute;



    left: 0;



    bottom: 0;



    line-height: 40px;



    height: 40px;



    background: url('../images/qywh-bj.png') no-repeat center;



    padding-left: 40px;



    font-size: 20px;



    color: #fff;



}



.qywh-set1 li span{



    font-size: 18px;



    display: inline-block;



    vertical-align: middle;



    margin-left: 5px;



}



.page-set{



    width: 100%;



   background: #f7f7f7;



   padding: 20px;



}



.gltd-set1{


    padding-top: 25px;



    border-top: 5px solid #e5e5e5;



}



.gltd-set1 .page-set .imgd{



     width: 198px;



     height: 244px;



     display: inline-block;



     vertical-align: middle



}



.page-set .text-img{



    width: 800px;



    display: inline-block;



    vertical-align: middle;



    margin-left: 50px;



}



.page-set .text-img h3{



    font-size: 18px;
    color: #000033;
    font-weight: bold;
    margin-bottom: 10px;



}



.page-set .text-img h3 i{



    width: 16px;



    height: 16px;



    display: inline-block;



    vertical-align: middle;



    border: 4px solid #cc2388;



    border-radius: 50%;



    margin-right: 4px;



}



.page-set .text-img h6{



    font-size: 14px;
    color: #666666;
    padding-bottom: 10px;
    border-bottom: 1px dashed #dcdcdc;



}



.page-set .text-img .cont{


    padding-top: 10px;
    font-size: 12px;
    color: #666666;



}



.gltd-set2{



    padding: 20px 0 10px;



}



.gltd-set2 li{



    width: 32%;



    float: left;



    margin-right: 2%;



    background: #f7f7f7;



    padding: 16px;
    margin-bottom: 20px;



}



.gltd-set2 li:nth-of-type(3n){



    margin-right: 0;



}



.gltd-set2 li .imgd{



    width: 173px;



    height: 212px;



    display: inline-block;



    vertical-align: middle



}



.gltd-set2 li  .text-img{



    width: 157px;



    display: inline-block;



    vertical-align: middle;



    margin-left: 16px;



}



.gltd-set2 li  .text-img h6{



    font-size: 18px;



    color: #000033;



    font-weight: bold;



    margin-bottom: 10px;



    padding-bottom: 10px;



    border-bottom: 1px dashed #dcdcdc;



}



.gltd-set2 li  .text-img h6 i{



    width: 16px;



    height: 16px;



    display: inline-block;



    vertical-align: middle;



    border: 4px solid #cc2388;



    border-radius: 50%;



    margin-right: 4px;



}



.gltd-set2 li .text-img p{



    font-size: 12px;



    color: #666666;

    height: 100px;



}



.ry-title .more{



    width: 116px;
    line-height: 38px;
    background: #cc2388;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    font-size: 14px;



}



.cp-cont{


    padding-top: 22px;
    border-top: 5px solid #e5e5e5;
    padding-bottom: 20px;



}



.cp-cont li {



    background: #f8f8f8;



    margin-bottom: 20px;

    transition: all 0.5s;



}

.cp-cont li:hover{

    transform: translateY(-8px);

    box-shadow: 0 0 8px rgba(0, 0, 0, 0.2)

}

.cp-cont li .imgd{



    width: 386px;



    height: 263px;



    display: inline-block;



    vertical-align: middle



}



.cp-cont li .text{



    width: 735px;



    display: inline-block;



    vertical-align: middle;



    margin-left: 40px;



}



.cp-cont li h6{



    font-size: 16px;



    color: #000033;



    font-weight: bold;



    margin-bottom: 8px;



}



.cp-cont li h6 i{



    width: 12px;



    height: 12px;



    display: inline-block;



    vertical-align: middle;



    border: 3px solid #cc2388;



    border-radius: 50%;



    margin-right: 4px;



}



.cp-cont li .tit{


    font-size: 12px;
    color: #666666;
    margin-bottom: 8px;


}



.cp-cont li .cont{



    font-size: 12px;
    color: #666;
    padding-top: 12px;
    border-top: 2px solid #eeeeee;
    height: 110px;
    overflow-y: auto;

}
.cp-cont li .cont::-webkit-scrollbar{
    width : 4px; 
    height: 1px;
}
.cp-cont li .cont::-webkit-scrollbar-thumb {
    /*滚动条里面小方块*/
    border-radius: 4px;
    box-shadow   : inset 0 0 2px rgba(0, 0, 0, 0.2);
    background   : #cc2388;
    }
    .cp-cont li .cont::-webkit-scrollbar-track {
    /*滚动条里面轨道*/
    box-shadow   : inset 0 0 2px rgba(0, 0, 0, 0.2);
    border-radius: 4px;
    background   : #ededed;
    }

.hz-cont{



    padding-top: 24px;
    border-top: 5px solid #e5e5e5;
    padding-bottom: 38px;



}



.hz-cont li{



    width: 49%;



    margin-right: 2%;



    float: left;



}



.hz-cont li:nth-of-type(2n){



    margin-right: 0;



}



.hz-cont li .yb{



    padding-bottom: 16px;



}



.hz-cont li .yb h6{



    display: inline-block;



    vertical-align: middle;



    font-size: 16px;



    margin-right: 8px;



}



.hz-cont li .yb span{



    font-size: 12px;



    color: #999999;



    display: inline-block;



    vertical-align: middle;



}



.hz-cont li .ul{



    width: 65%;



    border-top: 2px solid #e5e5e5;



    padding-top: 36px;



} 



.hz-cont li .imgd{



    width: 35%;



}



.hz-cont li .ul dd{



    margin-bottom: 28px;



}



.hz-cont li .ul dd p{



    display: inline-block;



    vertical-align: middle;



    font-size: 13px;



    padding-left: 8px;



    color: #666666



}



.new-cont{



    width: 100%;
    padding: 36px 0 24px;
    border-bottom: 1px solid #e5e5e5;



}



.new-cont .imgd{



    width: 488px;
    position: relative



}
.new-cont .imgd i{
    width: 62px;
    height: 62px;
    background: url(../images/spzx-ico.jpg) no-repeat;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    z-index: 2;
}
.new-cont .imgd img{
    transition: all 0.5s;
    width: 100%;
    height: auto;
}

.new-cont:hover .imgd img{
    transform: scale(1.05)
}
.new-cont .text{



    width: 680px;



}



.new-cont .text h6{



    font-size: 20px;
    color: #000033;



}



.new-cont .text span{



    display: block;
    padding: 20px 0;
    font-size: 16px;
    color: #cc2388;



}



.new-cont .text p{



    font-size: 13px;



    color: #666



}



.new-ul li{



    padding: 20px 0;
    border-bottom: 1px solid #ddd;



}



.new-ul .timer{



    width: 111px;



    height: 111px;



    background: #e1e1e1;



    padding: 16px;
   position: relative


}
.new-ul .timer i{
    width: 20px;
    height: 20px;
    position: absolute;
    right: 5px;
    top: 5px;
    background-image: url('../images/sp-ico-v.png');
    background-size: 80% auto;
    background-repeat: no-repeat;
    background-position: center;
    /* background: #000; */
}
.new-ul li:hover .timer i{
    background-image: url('../images/sp-ico-v-action.png');
}
.new-ul li:hover .timer{

    background: #cc2388

}

.new-ul .text{



    width: 1070px;



}



.new-ul .timer b{



    display: block;



    font-size: 28px;



    color: #cc2388



}

.new-ul li:hover .timer b{

    color: #fff

}

.new-ul .timer span{



    font-size: 18px;



    color: #000000;



}

.new-ul  li:hover  .timer span{

   color: #fff;

}

.new-ul li .text h6{


    font-size: 16px;
    color: #000000;
    margin-bottom: 8px;



}
.new-ul li .text h6 img{
    width: 20px;
    height: auto;
    margin-right: 3px;
}
.new-ul li:hover .text h6{

    color: #cc2388

}

.new-ul li .text span{



    font-size: 12px;



    color: #666666



}



.new-ul li .text p{



    color: #999999;



    font-size: 13px;



}



.new-more{



    width: 100%;
    height: 50px;
    background-color: #e1e1e1;
    border-radius: 6px;
    display: block;
    margin: 28px 0 40px;
    background-image: url(../images/new-ico.jpg);
    background-repeat: no-repeat;
    background-position: center;



}
.new-more:hover{
    background-image: url('../images/new-ico.png');
    background-color: #cc2388;
}


.new-cont-page{


    padding-top: 24px;
    border-top: 3px solid #e5e5e5;
    padding-bottom: 24px;



}



.new-cont-page li{



    width: 32%;



    float: left;



    margin-right: 2%;



    margin-bottom: 20px;



}



.new-cont-page li:nth-of-type(3n){



    margin-right: 0;



}



.new-cont-page li .imgd{



    position: relative;

    overflow: hidden;

}

.new-cont-page li .imgd img{

    transition: all 0.5s;

}

.new-cont-page li:hover .imgd img{

    transform: scale(1.1)

}

.new-cont-page li .text{



    background: #f7f7f7;



    padding: 10px 20px;



}



.new-cont-page li .text h6{


    font-size: 16px;
    color: #1c283f;
    margin-bottom: 4px;



}

.new-cont-page li:hover .text h6{
    color: #cc2388
}

.new-cont-page li .text h6 i{



    width: 16px;



    height: 16px;



    border-radius: 50%;



    border: 4px solid #cc2388;



    display: inline-block;



    vertical-align: middle;



    margin-right: 8px;



}



.new-cont-page li .text p{



    color: #787878;
    font-size: 12px;



}



.new-cont-page li .imgd i{



    width: 62px;



    height: 62px;



    background: url('../images/spzx-ico.jpg') no-repeat;



    border-radius: 50%;



    position: absolute;



    left: 50%;



    top: 50%;



    transform: translate(-50%,-50%);

    z-index: 2;



}



.yw-cont{



    padding: 32px 0;



}



.yw-cont .text{

    display: inline-block;
    vertical-align: middle;
    width: 520px;
    font-size: 32px;
    color: #333333;
    line-height: 1.1;
    padding-left: 26px;
    position: relative;



}



.yw-cont .text::before{



    width: 4px;



    height: 68px;



    content: '';



    background: #cc2388;



    position: absolute;



    left: 0;



    top: 50%;



    transform: translateY(-50%);



}



.yw-cont .cont{



    display: inline-block;



    vertical-align: middle



}



.yw-cont .cont h6{



    font-size: 22px;
    color: #333333;
    margin-bottom: 0px;



}



.yw-cont .cont p{



    font-size: 14px;
    color: #666666;



}







.yw-set1{



    width: 100%;



    height: 628px;



    background: url('../images/yt-set1.jpg') no-repeat center



}



.yw-set1 .tit{



    width: 468px;



    text-align: center;



    padding-top: 100px;



}



.yw-set1 .cont{



    width: 732px;
    padding: 80px 56px;
    font-size: 13px;
    text-indent:28px


}



.yw-set1 .cont p{



    margin-bottom: 30px;



}



.yw-set1 .tit h6{


    font-size: 24px;
    color: #fff;
    margin-bottom: 3px;



}



.yw-set1 .tit p{



    color: #ffffff



}



.yw-set2{


    padding: 36px 0;
    font-size: 14px;
    color: #666666;
    border-bottom: 5px solid #eeeeee;



}



.yw-set3 {



    padding: 42px 0 46px;

    position: relative

}



.yw-set3 li{



    width: 288px;



    margin-right:16px;



    float: left;



    border-bottom: 2px solid #eeeeee



}
.yw-set3 li .imgd{
    overflow: hidden;
    height: 303px;
}
.yw-set3 li .imgd img{
    transition: all 0.5s;
    width: 100%;
    height: auto;
}
.yw-set3 li:hover .imgd img{
    transform: scale(1.1)
}
.yw-set3 li:hover h6{
    color: #cc2388
}
/* .yw-set3 li:nth-of-type(4n){



    margin-right: 0;



} */

.yw-set3 > i{
    width: 50px;
    height: 50px;
    background-color: #999;
    position: absolute;
    cursor: pointer;
    border-radius: 50%;
    background-image: url('../images/dddletf.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 60% auto
}
.yw-set3 i.prev{
    left: -80px;
    top: 36%;
}
.yw-set3 i.next{
    right:-80px;
    top: 36%;
    transform: rotate(180deg)
}
.yw-set3 > i:hover{
    background-color: #cc2388
}
.yw-set3 li .text{



    padding: 20px 0 10px;



}



.yw-set3 li h6{


    font-size: 18px;
    color: #333333;
    margin-bottom: 8px;



}



.yw-set3 li h6 i{



    width: 16px;



    height: 16px;



    display: inline-block;



    vertical-align: middle;



    border: 4px solid #cc2388;



    border-radius: 50%;



    margin-right: 4px;



}



.yw-set3 li p{



    font-size: 12px;
    color: #666666;
    height: 50px;



}



.byw-cont{



    padding-top: 30px;



    border-top: 5px solid #e5e5e5;



    padding-bottom: 40px;



}



.byw-page{



    width: 100%;



}



.byw-page .byw-tit{



    width: 100%;
    font-size: 20px;
    margin-bottom: 10px;



}



.byw-page .byw-tit i{



    width: 14px;



    height: 14px;



    display: inline-block;



    vertical-align: middle;



    border: 3px solid #cc2388;



    border-radius: 50%;



    margin-right: 4px;



}



.byw-cont .byw-page{



    margin-bottom: 30px;



}



.byw-cont li{
    width: 49%;
    margin-right: 2%;
    float: left;
    background: #f5f5f5;
    transition: all 0.5s;
    box-sizing: border-box;
    border: 1px #eee solid;
}

.byw-cont li:hover{

    transform: translateY(-6px);

    box-shadow: 0 0 6px rgba(0, 0, 0, 0.2)

}

.byw-cont li:nth-of-type(2n){



    margin-right: 0;



}



.byw-cont li .imgd{



    width: 204px;



    height: 231px;



    display: inline-block;



    vertical-align: middle;



}



.byw-cont li .text{



    width: 322px;



    display: inline-block;



    vertical-align: middle;



    margin-left: 30px;



}



.byw-cont li .text h6{


    font-size: 16px;
    color: #414141;
    padding-bottom: 8px;
    margin-bottom: 8px;
    border-bottom: 1px solid #aaaaaa;



}



.byw-cont li .text .cont{



    height: 100px;



    font-size: 12px;



    color: #666



}



.byw-cont li .text .cont p{



    padding-bottom: 6px;



}



.byw-cont li .text a{



    font-size: 12px;



    color: #666666



}



.byw-cont li .text a:hover{



    color: #cc2388;



}



.rczp-bananr{

    width: 100%;
    padding: 20px 0 16px;



}



.rczp-bananr h3{



    font-size: 20px;



}



.rczp-bananr h3 i{



    width: 20px;



    height: 20px;



    border-radius: 50%;



    border: 4px solid #cc2388;



}



.rczp-nav-page{


    width: 100%;
    background: #fbfbfb;
    padding: 30px;
    border: 1px solid #dcdcdc;



}



.rczp-nav-page .t{



    width: 6.5%;



    color: #000000;



    font-size: 14px;



    font-weight: bold;



}



.rczp-nav-page .li{



    width: 85%;

    margin-left: 10px;



}



.rczp-nav-page .li .dy{



    margin-bottom: 14px;



    /* padding-left: 20px */



}



.rczp-nav-page .li .dy a{



    display: inline-block;



    vertical-align: middle;



    padding: 4px 12px;



    border-radius: 3px;



    color: #666666;



    font-weight: bold;



    /* margin-right: 6px; */



    font-size: 14px;



}



.rczp-nav-page .li .dy a.on{



    background: #cc2388;



    color: #fff !important



}



.rczp-nav-page .more-d{



    cursor: pointer;



    color: #666;



    font-size: 13px;



}



.rczp-nav-page .ul{



    margin-bottom: 20px;



}



.rczp-nav-page .ul:last-of-type{



    margin-bottom: 0;



}



.rczp-nav-page  .li a:hover{



    color: #cc2388 !important



}



.rczp-nav-page .li .pa a{



    display: inline-block;



    line-height: 1.8;



    font-size: 14px;



    padding: 0 16px;



    margin-right: 3px;



    color: #666;

    padding: 0 12px;

    white-space: nowrap







}



.rczp-nav-page .li .pa a.on{



    border: 1px solid #cc2388;



    border-radius: 3px



}



.rczp-nav-cont{



    margin-top: 24px;
    padding-bottom: 30px;



}



.rczp-nav-d{



    width: 100%;
    border: 1px solid #cccccc;
    padding: 28px 30px 0;
    margin-bottom: 16px;



}



.rczp-nav-d .tit{



    margin-bottom: 20px;



}



.rczp-nav-d .tit .d h6{



    font-size: 20px;
    color: #333333;
    margin-bottom: 12px;



}



.rczp-nav-d .tit .d .phone{



    font-size: 14px;



    color: #666666;



}



.rczp-nav-d .tit .d .phone p{



    margin-bottom: 3px;



}



.rczp-nav-d .tit .d .phone p img{



    display: inline-block;



    vertical-align: middle



}



.rczp-nav-d .tit .dt{



    margin-top: 40px;



}



.rczp-nav-d .tit .dt a{



    width: 140px;



    line-height: 38px;



    height: 38px;



    display: block;



    text-align: center;



    background: #cc2388;



    color: #fff;



    border-radius: 3px



}



.rczp-nav-d  .cont{



    display: none



}



.rczp-nav-d  .cont h6{



    font-size: 24px;



    color: #333333;



    margin-bottom: 20px;



}



.rczp-nav-d  .cont .text{



    font-size: 16px;



    color: #666;



    padding-bottom: 20px;



}



.rczp-nav-d .rczp-ico{



    text-align: center;
    line-height: 52px;
    font-size: 14px;
    color: #666666;
    border-top: 1px dashed #e5e5e5;
    cursor: pointer;



}



.rczp-nav-cont .on .cont{



    display: block;
    font-size: 13px;


}



.ss-bananr{



    width: 100%;



    position: relative;



}



.ss-bananr img{



    width: 100%;



    height: auto;



}



.ss-ves{



    width: 516px;



    height: 60px;



    background: #fff;



    position: absolute;



    left: 50%;



    margin-left: -258px;



    top: 42%;



    border-radius: 30px;



    overflow: hidden;



}



.ss-ves .ss-vesd{



    width: 100%;



    height: 60px;



    position: relative;



    line-height: 60px;



    font-size: 16px;



}



.ss-ves .ss-vesd .text{



    display: block;



    line-height: 60px;



    height: 60px;



    text-align: center;



    width: 80%;



}



.ss-ves .ss-vesd .text::placeholder{



    font-size: 16px;



}



.ss-ves .ss-vesd .submit{



    width: 132px;



    display: block;



    background: #ca2488;



    height: 60px;



    line-height: 60px;



    border-radius: 30px;



    position: absolute;



    right: -1px;



    top: 0;



    font-size: 18px;



    color: #fff;



    cursor: pointer;



}



.ss-set1-ty{



    width: 100%;



    padding-bottom: 20px;



    border-bottom: 1px solid #e5e5e5



}



.ss-set1-ty h6{



    font-size: 28px;



    color: #333333



}



.ss-set1-ty h6 i{



    width: 22px;



    height: 22px;



    display: inline-block;



    vertical-align: middle;



    border-radius: 50%;



    border: 5px solid #cc2388;



    margin-right: 4px;



}



.ss-set1-ty p{



    font-size: 16px;



    color: #666666;



    margin-top: 6px;



}



.ss-set1{



    padding-top: 42px;



}



.ss-set2 li{



    padding: 28px 0;



    border-bottom: 1px solid #e5e5e5



}



.ss-set2 li h6{



    font-size: 20px;



    color: #000;



    margin-bottom: 6px;



}



.ss-set2 li p{



    font-size: 14px;



    color: #999999



}



@media screen and (max-width: 1660px) {

    .w1400{

        width: 1200px;

    }

    header li .header-d a{

        margin-right: 30px;

    }

   
}



/* 首页调整 */
.index-set1 .news-cont{
    margin-top: 12px;
}
.index-set1 .news-cont h6 a{

    font-size: 20px;
    font-weight: bold;

}

.index-set1 .news-cont p{

    height: 62px;
    margin-top: 10px;

}

.index-set2-cont{

    padding-bottom: 30px;

}
/* header{
    min-width: 1200px;
} */
header li > a{
    display: block;
    height: 78px;
    line-height: 78px;
    font-size: 14px;
    font-weight: bold;
    padding: 0 20px;
}
header li .ss{
    height: 78px;
    line-height: 75px;
}
header h1{
    margin-top: 2px;
}
header li .header-d{
    top: 76px
}
.index-set1{
    padding: 28px 0;
}
.index-set1 .news-cont h6{
    padding: 12px 0;
}
.index-set1 .news-cont h6 a{
    font-size: 18px;
}
.dd3-intro-bg canvas{
    height: 112px !important;
}
.footer{
    line-height: 60px;
    height: 60px;
}
.index-set1-img{
    width: 42% !important;
}
.index-set1 .fl {
    width: 58% !important; 
}
.index-set1 .news-nav{
    padding-bottom: 10px;
}
.index-set1 .news-cont h6{
    padding: 8px 0 0px;
}
.index-set1 .news-nav span{
    font-size: 15px;
    font-weight: bold;
}
.index-set1 .news-cont h6 a{
    font-size: 15px;
}
.index-set1 .news-cont span{
    font-size: 12px;
}
.index-set1 .news-cont p a{
    font-size: 13px;
}
.index-set1-img .text{
    padding-left: 7%;
}
.index-set1-img .text h6{
    font-size: 22px;
}
.index-set1-img .text p{
    font-size: 12px;
}
.index-set1-img .text a{
    line-height: 28px;
    height: 28px;
    font-size: 12px;
    width: 110px;
}
.foo_t{
    height: 56px;
    line-height: 56px;
    font-size: 13px;
}
.footer .w1400 span{
    font-size: 13px;
}